## org.pentaho.reporting.libraries.formula.typing
Class TypeConversionException

    java.lang.Object
      StackableException
          org.pentaho.reporting.libraries.formula.EvaluationException
              org.pentaho.reporting.libraries.formula.typing.TypeConversionException

    public class TypeConversionException

extends EvaluationException

Creation-Date: 10.04.2007, 14:13:40

Author:
  Thomas Morgner

Method Summary
`static TypeConversionException` `getInstance()`

Methods inherited from class org.pentaho.reporting.libraries.formula.EvaluationException
`getErrorValue, getInstance, getMessage`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInstance

    public static TypeConversionException getInstance()